﻿@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
#html-main{
  padding: 0;
  margin: 0;
}
p {padding: 0;
  margin: 5px 0 0 0;}

#body-main{

  font-family: Arial;
  color: #707070;
  padding: 0;
  margin: 0;
  font-size: 0.8em;
  background: #454545 url(images/body.gif) repeat-y top;
}

.body-background{
 background: #f9f9f2 /*url(images/bg_main.gif) repeat-y top*/;

}


  h1, h2, h4, h5, h6, h3{
    margin: 0;
    color: #385373;
    line-height: normal;
	    
     }

h2 {font-size:1.4em; text-transform:uppercase;}
 h3{
   font-size: 1.2em;
   padding: 7px 0 3px;
  
 }


  dt{
font-size:1.1em;
font-style:normal;
font-weight:bold;
color:#565656;
  }





  dd{
    margin-left: 15px;
    padding-bottom: 10px;
  }

  div.admin-panel{
    padding:5px 0 15px;
  }


   h1{

    color:#464646;
	font-family: Tahoma;
	font-size:1.3em;
    font-weight: normal;
	letter-spacing:-1px;
	line-height:110% !important;
   }


  ol, ul{
    margin:0 0 0 20px;
  }






h2.title a{color:#565656; text-decoration:none;}







td, th{
  background-image: none !important;
  padding: 3px 7px;
 
}

table{
  margin:0px 0;
 

}



   a{
     color: #6E8DA2;
     text-decoration: underline;
     outline:none;
   }

   a:hover{
     color:#32b9e4;
     text-decoration: none;
     outline:none;
   }

   a.active{
     color: #2479AF;
     outline:none;
   }


    h2{
    color: #537574;
    font-size: 1.0em;
    font-weight: bold;
    margin:0;
	padding:0;
    font-family: Tahoma;
     }






  .cap{
    background: url(images/cap.gif) no-repeat top center;
    padding-top:22px;
  }


  .border-top{
    background: url(images/border-top.gif) no-repeat center top;
  }


 .make-it-center{
 width:1060px;
 margin: auto;

 }




 .main-content{
   background: #d7eef3 url(images/main-content-bg.gif) repeat-x top left;
   border:9px solid #fff;
   border-top:none;
   padding: 0 42px 0;
 }



#content-top-left { width:540px;  float:left;}
#content-top-right { width:250px; float:right;}


.event{ height:63px; border-bottom: 1px solid #e6e6e6;}
.event .views-field-title { float:right; width:600px; background: url(images/calli.gif) no-repeat left center; padding-left:10px; margin-top:10px;  }
.views-field-field-eventcal-adress-value { width:250px; float:left; color: #026483; font-size:12px; margin: 20px 0 0 10px; }
.field-item-0 { float:left; padding-right:20px;}
.views-field-field-eventcal-tip-value, .views-field-field-eventcal-doptip-value { width:370px; float:left; margin-left:298px; height:12px;}
.views-field-field-eventcal-tip-value { margin-top:-12px; }

#block-views--exp-eventcalendar-default { background:none !important;}
#block-views-eventcalendar-calendar_block_1 { background:none !important;}



#content-topcalend { border:#e4efe0 5px solid; padding:20px; margin-bottom:20px;
}
.fotogal { width:950px; }
.fotogal img { padding:0 33px 30px 0;}

#edit-submit, .form-submit {  margin-top:15px !important;}




    /****************************MAIN MENU*********************/


.menu-background h2.title{display: none;}

.main-menu{
  background: #4C8CA2 url(images/menu-background.gif) repeat-x 0 0;
  border-bottom: 5px solid #026483;
  position: relative;
   }


.menu-side-left{
     background:transparent url(images/menu-side-left.gif) no-repeat top left;
      position: relative;
 
}


.menu-side-right{
   background: transparent url(images/menu-side-right.gif) no-repeat top right;

 position:relative;

}

 .item-list ul{
   padding: 0;
 }


  .item-list ul li, ul.menu li{
    padding:0 5px 5px 0;
    margin:0;
    list-style:square;
	line-height:1.2em;
    color: #A1A1A1;
	
    }

    li.leaf{
      padding: 0;
    }


    .item-list ul li a, ul.menu li a{
		text-decoration:none;

      }

    .item-list ul li a:hover, ul.menu li a:hover{

      }


/*********************PICTURE******************/

 .banner{
   border-bottom: 6px solid #fff;
   background: url(images/header.jpg) no-repeat center left;
   padding:33px 0 33px 64px;
 }

 

    .banner-text h2 a{
      font-weight: bold;
      color: #fff;
      font-size: 18px;
      text-decoration: none;
      font-family: Georgia;
      font-style: italic;
    }

     .banner-text h2 a:hover{
      color: #D1E3F1;

       }


   .banner-text p{
     font-size: 0.8em;
     margin: 0;
     color: #AFE1E5;
     width: 340px;
   }

    .column-left{
     width: 199px;
     padding:20px 10px 0;
     float: left;
     overflow: hidden;
	 background: url("images/colunm-right-bg.gif") repeat-x scroll left top #FFFFFF;
	 height:100%;
    }




	
	
    .column-center{
		
 /*     width: 68.5%;
      float: left;*/
      overflow: hidden;
      border-right: 1px solid #BAD4A7;

    }

    .col-cent-border{

      border-left: 3px solid #fff;
      border-right: 3px solid #fff;
      float: left;
      padding: 20px 30px 40px;
      width: 85.5%;
    }
	  
	  
	    .col-cent-border-eng{ /*   Контент английская страница сайта 8442*/

      border-left: 3px solid #fff;
      border-right: 3px solid #fff;
      float: left;
      padding: 20px 5px 5px;
      width: 98.5%;
    }



      .column-right{
        width: 26%;
      border-left:1px solid #BAD4A7;
      padding:20px 0 0 16px;
      float: left;
      margin-left:-1px;
      overflow: hidden;

      }

      .right-col-main{

        float: right;
        width: 100%;

        background: #fff url(images/colunm-right-bg.gif) repeat-x top left;
        border-left:1px solid #BAD4A7;
        border-bottom: 1px solid #C7E1E4;
      }
      .right-col-mainfr{

        float: right;
        width: 77%;

        background: #fff;
        border-left:1px solid #BAD4A7;
        border-bottom: 1px solid #C7E1E4;
      }



h1.page-title{margin:0 -1px 0 0; font-size:12px; background: #dee5eb url(images/arrow.gif) left no-repeat ; padding:5px 0 5px 30px; border-top: 3px solid #385373; height:15px;}
h2.page-title{margin:0 -1px 0 0; font-size:12px; background: #dee5eb url(images/arrow.gif) left no-repeat ; padding:5px 0 5px 30px; border-top: 3px solid #385373; min-height:17px;}
h2.page-title a { text-decoration:none;}
h2.title{margin:0; font-size:12px; background: #e6e6e6 url(images/g2.gif) left no-repeat;  padding:5px 0 5px 30px; border-top: 3px solid #537574; }
.view-content {margin:-3px -1px 0 0; padding-top:15px;}

/****************************log-box************/

.log-box{
  padding-left:45px;
  float:left;
  font-size: 11px;
  font-family: Tahoma;
  font-weight: bolder;


}

  .top{

   margin-bottom: 15px;
  }
  .menu-background{
    margin-top: 0;
  }


.log-box-first{
  float: left;
}

 .log-box-first a{
  color:#007398;

}

.log-box-second{
  float: left;
  margin-left: -7px;

}

.log-box-second a{
 color: #fff;
}

.log-box-second a:hover{
  color: #E3EAEA;
}


 .log-box a:hover{

 }


.log-box-first .left-side  {
 background: #fff url(images/logo-first-left.gif) no-repeat bottom left;

}

.log-box-first .right-side{
background:   url(images/log-first-right.gif) no-repeat bottom right;
padding: 7px 15px 8px;
width: auto;
}


 .log-box-second .left-side{

 background: #8DA6A7 url(images/log-second-left.gif) no-repeat bottom left; 


 }

.log-box-second .right-side{
background:   url(images/log-second-right.gif) no-repeat bottom right;
  padding: 7px 15px 8px 20px;
  width: auto;

}

   /**********************rrs-box**********************/

.rss-box{
  float: right;
  margin-top: 15px;
  width:260px;
}

.rss-box a{
  margin-left: 15px;

  float: left;

}
  .eng{

  background: url(images/eng.png) no-repeat top left;
  height: 12px;
  width: 30px;
  margin-top: 2px;
  }
  .rus {
  background: url(images/rus.png) no-repeat top left;
  height: 12px;
  width: 30px;
  margin-top: 2px;
  }
	  
  .sitemap{

  background: url(images/sitemap.png) no-repeat top left;
  height: 12px;
  width: 13px;
  margin-top: 2px;
  }

  .home{

  background: url(images/home-bg.gif) no-repeat top left;
  height: 12px;
  width: 15px;
  margin-top: 2px;
  }

  .mail{
  margin-top: 4px;
  background: url(images/mail-bg.gif) no-repeat top left;
height: 12px;
  width: 15px;

  }
div#imap{
    width:680px;
    height:510px;
    margin:0 auto 10px;
    background:url(/sites/default/files/struktura_soveta_deputatov_3_sozyv_vrlo_0.jpg) no-repeat;
    position:relative;

}
/*Все ссылки*/
div#imap a{
    position:absolute;
    text-decoration:none;
    font-weight:bold;
    padding-left:30px;
  }
  div#imap1{
    width:680px;
    height:510px;
    margin:0 auto 10px;
    background:url(/sites/default/files/struktura_soveta_deputatov_3_sozyv_new_0.jpg) no-repeat;
    position:relative;

}
/*Все ссылки*/
div#imap1 a{
    position:absolute;
    text-decoration:none;
    font-weight:bold;
    padding-left:30px;

   
}
  .main-menu .content{
  overflow: visible;  position: relative;
width:100%;
  }
 
  .blick{

    position:absolute;
    margin-top: 80px;

    }



/**************************** MENU BLOCK*********************/
ul.menu{
margin:0 -5px 0 0;
padding: 12px 0 10px 0;
overflow: hidden;
list-style: none;
font-weight: bold;
text-indent: 0;
background: url(images/line2.gif) top repeat-x;
font-family:Tahoma;
}

ul.menu li{
background: #dee5eb url(images/z21.gif) no-repeat 10px 6px;
/*padding: 6px 0 6px 15px;*/
line-height:1.2em;
padding: 2px 0 3px 23px;
padding-bottom: 5px;
list-style: none;
list-style-image: none;
border-bottom: #000066 dotted 1px;
}

ul.menu a{
color:#385373;
}
#block-menu-menu-glavnoe li, #block-menu-menu-pp li{border-bottom: none;}

ul.menu a.active{color: #2479AF  !important;}


.block-menu{margin-top: 0;}



 ul.menu ul.menu{
padding-left: 0;
padding-bottom: 5px;
padding-top: 8px;

}


 ul.menu ul.menu li{
padding-left: 22px;
padding-bottom: 4px;
background: url(images/menu-tire.gif) no-repeat 3px 8px;
}

.block-menu ul.menu ul.menu a{
  font-weight: normal;
}





.block-menu ul.menu ul.menu ul.menu{

padding-bottom: 0;
}


.block-menu form{
padding: 0;
margin: 0;}




   .breadcrumb {
     font-size: 0.85em;

      margin-top: 5px;
   }

   .breadcrumb a{
   color:#7BA2AF;
   }

   .breadcrumb a:hover{

   }


    .node{
      background:transparent url(images/node-bg.gif) repeat-x scroll left bottom;
      margin-bottom:15px;
      padding-bottom: 20px;
      border-bottom: 1px solid #c2d3cf;
	
    }

    .node a:hover{

    }


  .more-link{
    font-size: 0.7em;
  }


  /*****************************footer*************/


    .footer .block-menu ul.menu li{
      display: inline;
      background: transparent;
      border-top: none;
      padding: 0 15px 0 15px;
      }

      .footer ul.menu{
        text-align: center;
      }

     .footer .block {
background:transparent;
margin:0 0 5px 0;
padding:0;    }

      .footer .block-menu ul.menu li.last{
      border-right: none;}




     .footer ul.menu{
      border: none;
      background: transparent;
    }


    .footer{
      font-size: 0.85em;
       margin: 9px 0 0 0;
       color: #8BAEB1;
       background: transparent;
      padding: 50px 0 20px 0;
     text-align: center;
     clear: both;

    }

   .column-right .block{
     background: none;
     border-bottom: 1px solid #C2D3CF;

   }

    #block-menu-secondary-links h2.title{
      display: none;
    }

/* .form-item{
       margin: 0 0 8px;
     }
	 
*/
     

     input.form-text{
      width: 93%;
      border: 1px solid #BAD4A7;
      padding: 3px 3px 3px 5px;
      color:#565656;
      background-color: #fff;
      }

     #user-login-form input{



     }

      #user-login-form .item-list{
        display: block;
      }

      #user-login-form li.openid-link, #user-login li.openid-link{

        padding-left: 25px;
      }

       #user-login-form {
         text-align: left;
       }




       html.js input.form-autocomplete{
         background-color: #fff;
         background-position: 100% 4px;

       }

        #user-login-form li.openid-link, #user-login li.openid-link{
          background-position: 0 0;
        }

       #user-login-form input#edit-submit{
         margin-bottom: 10px;
       }


       input#edit-openid-identifier {
         width: 84%;
       }

     .supermitted{

       padding-bottom: 8px;
       background: url(images/dotted.gif) repeat-x left bottom;
       font-family: Tahoma;
       margin-bottom: 15px;
     }




     .taxonomy{
       padding: 2px 0 4px 0px;
       color: #A8A8A8;

     }

      .taxonomy a{
       color: #A8A8A8;
       font-weight: normal;
      }

      .taxonomy ul li{
        padding-left: 3px;
        font-size: 0.85em;

        }

       .taxonomy ul{

       }

       .links-to-left{
         float: left;
         width: 60%;
         clear: both;
         margin-top:15px;
       }


      .links ul.links{
       color:#6E8DA2;
       text-align: left;

       font-weight: normal;
       font-size: .85em;

      }



     .links ul.links li{
       padding-left: 4px;
       padding-right:20px;
     }





     .submitted-to-right .submitted{
       background: none;
       padding: 0 0 2px;
        font-weight: bolder;

        color: #878787;
     }

     .submitted-to-right {
       float: right;
       width: 35%;
       padding-top: 2px;
       margin-top: 15px;
     }


     .submitted{
       background:url(images/submitted-icon.gif) no-repeat 0 0;
       padding: 3px 0 1px 20px;
        font-size: 0.85em;
        color:#ADADAD;
       }




      .submitted a{
        color:#A8A8A8;
        text-transform: uppercase;
      }

      .node-in-list .content p{
        padding-bottom: 0;
      }

      .node-in-list .taxonomy{
        padding: 0;
      }


     input.form-submit{
       background: url(images/button-bg.gif) repeat-x top left;
       border-left:1px solid #cbdfae;
       border-top:1px solid #cbdfae;
       border-bottom:1px solid #8c9785;
       border-right:1px solid #8c9785;
       color: #657d69;
       padding: 2px 7px;

     }


   /*** Comments ***/
#comments{
  margin-top: 19px;
}


.comment{border: 1px solid #c9c9c6; border-left:5px solid #c9c9c6;padding:8px 6px 6px 13px; margin:0 0px -1px 0; background:transparent url("images/bg-comment.gif") repeat-x top left;}
  .new{
    border-left: 5px solid #72b3df;
  }


.comment .picture img {float:left; margin:0  10px 3px 0; border:1px solid #dadada; padding:7px;}

.comment .submitted {font-size: 1em; font-size: 11px; display:block; margin-top:0;background: none;padding:1px 0 2px;}
.comment .submitted a {color:#3a3a3a; font-weight:bold; text-decoration:underline;}
.comment-author {margin-bottom:6px; font-weight:bold;}
.comment-date {margin-bottom:6px; }
.this-link{color:#0d92d4 !important; font-size:11px;} .this-link a{color:#0d92d4 !important; text-decoration:none !important; }
.comment .new { background:none; color:#fff; padding:1px 4px 1px 4px;}
.comment .new a{color:#fff; text-decoration:none; } .comment .new a:hover{color:#fff; }
.comment p{padding-bottom:6px; margin:0;}

.comment .content {padding-top:10px;}

.links-comment {float:right; margin:0; padding:0;color:#869999;}
.links-comment ul.links{margin:0; padding:0;}
.links-comment .links li{font-size:0.85em; padding:0; margin-right:15px;}


.links-comment  li.comment_reply a.comment_reply{color:#349f00;}

#comment-form .form-item{margin-top:0;}

#comment-form .resizable-textarea{clear:both;}


#comment-form .form-item label{float:left; padding-right:10px;}

#comment-form input.form-submit{
  margin-bottom: 30px;
}



.comment-cloud{
background:url(images/comment-baloon-bg.gif) no-repeat right 2px; 
margin-right: -5px;
font-size:11px;
font-weight:bold;
padding:3px 0 4px;
margin-left:7px;
text-align:center;
vertical-align:middle;
color:#fff;
font-family: Tahoma;
}


.comment-cloud a{color:#fff !important;
text-decoration:none;
background:transparent url(images/comment-ball-bg-left.gif) no-repeat left 1px;
padding:2px 5px 6px 9px; }

a.plus{
  background:transparent url(images/comment-ball-bg-left.gif) no-repeat left 2px;
  font-size: 1.3em;
  padding: 0px 3px 6px 7px;
}


.node-in-list .links ul.links li.comment_comments{
display: none;
}

.node-in-list .links ul.links li.comment_add{
display: none;
}

.node-in-list .links ul.links li.comment_forbidden{
display: none;
}

ul.tips {clear:both;}

blockquote{
 font-style: italic;
 border-bottom: 1px solid #C9C9C6;
 border-top: 1px solid #C9C9C6;
 color:#808080;
}



.poll{clear:both; padding-bottom:20px; line-height:110%;}
.poll .text{font-size:0.85em;}
.poll .percent{font-size:0.85em; border-top:1px dashed #c2d3cf;}
.poll .total{text-align:right;}
.poll .bar .foreground{background:#007ca4 url("images/bg-poll.gif") repeat-y top left; border:1px solid #3f9cc3;  }
.poll .bar{background-color:transparent; font-size:5px;}
.poll .vote-form .choices{
  margin: 0;
}




 .picture img{
 padding: 7px;
 border: 1px solid #c9c9c6;
 float:left;
 margin: 4px 4px 2px 4px;
 background-color: #fff;
 display: block;}



.profile .picture{
  margin-right: 0;
  float: none;
}

.profile .picture img{
 padding: 7px;
 border: 1px solid #c9c9c6;
 float: none;
 margin: 0;
}

/***************************tabs************************************/
ul.primary, ul.secondary{
  background: none;
  border: none;
  padding: 0;
  margin: 0;
}

ul.primary li, ul.secondary li{
 background: none;
 border:none;
 padding:0;
 margin:0;
}

ul.primary li a, ul.secondary li a{
 background: none;
 border:none;
 padding:0;
 margin:0;
}

 ul.primary li.active a, ul.secondary li.active a
    {background-color: transparent;
    border: none;}
  /**********************************/

ul.primary li a {
  margin: 0;
  background: none;
  color: #a49c82;
  border: none;
  padding: 0;
  font-weight: bold;
}

ul.primary li {
  float: left;
  border-top: 1px solid #fff;
  border-left: 1px solid #FFFFFF;
  border-bottom: 1px solid #C7D1BE;
  border-right: 1px solid #C7D1BE;
  margin:0;
  background: url(images/tab-bg.gif) repeat-x left top;
  padding: 5px 14px 5px 16px;
  font-size:11px;
  font-family: Tahoma;
}

ul.primary li a:hover{
color: #6d664d;
background: none;
}

ul.primary li.active a:hover{
color: #5A7E3D;
background: none;
}

 .tabs ul.primary, .tabs ul.secondary{
     border: none;
     padding:0;
     margin-bottom: 1px;
   }

   ul.primary li.active a{
     border: none;
     color: #6d994a;
    }



   ul.primary li.active{
     background: url(images/tab-bg-active.gif) no-repeat top left;
     border: none;
     border-top: 1px solid #fff;
     border-bottom: 1px solid #f5f9f2;
   }




 /*******************************************/
 ul.secondary{
   background:transparent url(images/tabs-secondary-bg.gif) repeat scroll left 23px;

 }

 div.tabs{
   margin-bottom: 10px;
 }


 ul.secondary li a {
  margin: 0;
  background: none;
  color: #A0B692;
  border: none;
  padding: 0;
  font-weight: bold;
}

   ul.secondary li {
  float: left;
  border: none;
  margin:0;
  background: url(images/tabs-secondary-bg.gif) repeat-x left top;
  padding: 5px 3px 5px 15px;
  font-size:11px;
  font-family: Tahoma;
}

 ul.secondary li.active a{
     border: none;
     color: #5B8E33;
    }


    ul.secondary li a:hover{
color: #759162;
background: none;
}

ul.secondary li.active a:hover{
color: #5A7E3D;
background: none;
}
 /*******************************************/

div.admin .left{
  width: 46%;
  margin-left: 0
}

div.admin .right {

margin-right:0;
}



/*********************************messages***************************/

.status {background-color: #eefcea;padding:8px 10px 8px 20px; color:#35a000; border: 2px solid #aade91; font-weight: bold;}

.status a{color: #35a000;}

.status a:hover{color: #59cd20 !important;}

div.error {padding:8px 10px 8px 20px !important; color:#FF4646 !important; border: 2px solid #FFA4A4 !important; font-weight: bold;}

div.error a{color: #FF4646;}

div.error a:hover{color: #FF9393 !important;}

div.warning{
background:#FFFFDD none repeat scroll 0;
color:#E9B810;
padding:8px 10px 8px 20px !important;
border:2px solid #F4D25B;
font-weight: bold;
}

/*************************pager*********************/

ul.pager{
  font-size: 0.85em;
  font-family: Tahoma;
}


ul.pager li a{
 text-decoration: none;
 color: #1B7396;
 padding: 2px 9px 2px 10px;
 border-right: 1px solid #CFDDE3;
 margin: 0 -2px;
}

ul.pager li a:hover{
  color: #a3c7cd;


}


ul.pager li{
  margin-left:0px;
  padding:0 !important;

  font-weight: bold;

}

ul.pager li.pager-current{
  color: #fff;

  padding: 2px 8px 2px 9px!important;
  background: url(images/pager-bg.gif) no-repeat left top;
  margin: 0 -2px;
}


/************************tips********************/
ul.tips{
  font-size:0.85em;
  color: #A4A4A4;
}

 .box{
   margin-top: 20px;
 }

.preview{
  margin-bottom: 10px;
}

/**************************/
.no-right-column .column-center, .no-right-and-left-columns .column-center{
 
  border-right: none;
}

.no-right-column .col-cent-border{
  border-right: none;
  width: 90%;
}

.no-right-and-left-columns .right-col-main{
  width: 100%;
  border-left: none;
}

.no-right-and-left-columns .col-cent-border{
  border: none;
  width: auto;
  float: none;
}

.no-left-column .right-col-main{
  width: 100%;
  border-left: none;
}

.no-left-column .col-cent-border{
  border-left: none;
  width: 89%;
}


table.sticky-table{
  margin-bottom: 15px;

}

ul.pager{
  clear: both;
  display: block;
}

/*------------------------------*/
/*      drop downs              */
/*------------------------------*/

.main-menu ul.menu:hover{
  float: none;
}


.main-menu ul.menu a{
color: #fff !important;
padding:0 7px;
text-decoration: none;
padding: 0 5px 0 0;
float: left;
}

.main-menu ul.menu a:hover{
  text-decoration: underline !important;
}


.main-menu ul.menu a.active span{

    background: url(images/li-active-trail.gif) no-repeat left center;
  padding:5px 3px 5px 8px;
  position: relative;
  display: block;
  }

.main-menu ul.menu a span:hover{
  text-decoration: underline;
  color: #fff;
}

.main-menu ul.menu a.active span:hover{
  text-decoration: underline;
  color: #03A5DA;
}


.main-menu ul.menu a span{
padding:4px 3px 5px 4px;
display: inline-block;
float: left;
cursor: pointer;
}

.main-menu ul.menu{
padding:7px 0 !important;
margin:0 0 0 -2px !important;
background:transparent;
border:none;
font-weight: bold;
font-size: .85em;
 position:relative;
  overflow: visible;
}
.main-menu .block{
  background: transparent;
  padding:0 5px;
  margin: 0;

}

.main-menu ul.menu li{

margin:0;
padding: 0px 5px 0 7px !important;
list-style: none;
line-height: normal;
  display: block;
  float: left;
background: url(images/main-menu-li-bg.gif) no-repeat left 51%;
  position: relative;
    width:  auto;
	border-bottom: none;
}

.main-menu ul.menu a.active{
   background: url(images/li-active-trail-right.gif) no-repeat right center;
padding:0px 5px 0px 0;
position: relative;
display: block;
color: #026483 !important;
}


/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
.main-menu ul.menu:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.main-menu ul.menu {
  display: inline-block;
}

/* Hides from IE-mac \*/
* html .main-menu ul.menu {
  height: 1%;
}

.main-menu ul.menu {
  display: block;
}
/* End hide from IE-mac */

 .main-menu ul.menu li.first{
   background: none;
 }


.main-menu ul.menu ul.menu li.expanded a span,
.main-menu ul.menu ul.menu li.collapsed a span{
padding-right: 23px;
}

.main-menu ul.menu ul.menu li.expanded a, .main-menu ul.menu ul.menu li.collapsed a span{
 background: url(images/drop-down-arrow.gif) no-repeat 95px center !important;
 }

.main-menu ul.menu ul.menu li.expanded ul.menu li.leaf a{
  background: none !important;
}

.main-menu ul.menu li a:hover,
.main-menu ul.menu li:hover a,
.main-menu ul.menu li.hover a,
.main-menu ul.menu li.active-trail a,
.main-menu ul.menu li.iehover a {
  color: #fff;
}

.main-menu ul.menu li ul.menu {
background: url(images/drop-downs-bg.jpg) no-repeat 0 10px;
  left: -999em;
  opacity: 0.95;

  margin: 20px 0 0 0px !important;
  padding: 10px 0 0 0 !important;
  position: absolute;
  z-index: 2;
  font-size: 1em;
  width: 120px;
  overflow: visible;

}

.main-menu ul.menu li ul.menu a.active span{
  background: none;
  color: #fff;
}

.main-menu ul.menu li:hover ul.menu,
.main-menu ul.menu li.hover ul.menu,
.main-menu ul.menu li.iehover ul.menu {
  display: block;
  left: 0;
  top: 0;
}

.main-menu ul.menu li ul.menu li {
  background: transparent url(images/drop-down-separator.gif) no-repeat left bottom !important;
  float: left;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  height: auto;
  margin: 0;
  padding: 0 4px 0 4px !important;

}

.main-menu ul.menu li ul.menu li.last {
  background: none !important;
}

.main-menu ul.menu li ul.menu li a,
.main-menu ul.menu li ul.menu li a:link,
.main-menu ul.menu li ul.menu li a:visited {
  background: transparent;
  color: #fff !important;
  display: block;
  margin: 0;
  padding: 1px 0 1px 4px;
  text-transform: none;
  width: 103px;
}

.main-menu ul.menu li ul.menu li a:hover {
  color: #fff;
  display: block;
  margin: 0;
  padding: 1px 0 1px 4px;
  text-decoration: none;
}

.main-menu ul.menu li ul.menu li ul.menu,
.main-menu ul.menu li ul.menu li ul.menu li ul.menu
{
  left: -999em;
  margin: 0 0 0 -14px;
  padding: 0 !important;
  background: url(images/drop-downs-bg.jpg) no-repeat 0 0;
}

.main-menu ul.menu li ul.menu li:hover ul.menu,
.main-menu ul.menu li ul.menu li.hover ul.menu,
.main-menu ul.menu li ul.menu li ul.menu li:hover ul.menu,
.main-menu ul.menu li ul.menu li ul.menu li.hover ul.menu,
.main-menu ul.menu ul.menu li.iehover ul.menu,
.main-menu ul.menu li ul.menu li ul.menu li.iehover ul.menu
{
  display: block;
  left: 100%;top: -20px;
}


.developer{color:#bdd2c7; float:left;}
.developer a{ color:#bdd2c7;}
.developer strong a{font-weight:normal; text-decoration:none; color:#bdd2c7;}
.version{color:#e0efe8;}

.sticky{background:#fff url("images/featured.gif") no-repeat 10px 0px;
border:1px solid #c2d3cf;
margin-left:-15px;
margin-right:-15px;
position:relative;
padding:26px 15px 20px 15px; width: 100%;}

.textarea-identifier{font-style:italic; font-size:0.85em; color:#a8a8a8; padding:6px 0;}

/*************************************14.09.09*/

.item-list .pager li{
  display: inline-block;
  margin-bottom: 5px;
}

ul.pager li a{
  white-space: nowrap;
}

.item-list .pager li.pager-ellipsis{
  padding-left: 5px !important;
}

.item-list .pager li.last a{
  border: none;
}

form#views-ui-preview-form input#preview-submit {
margin:1.2em 0 0;}

form#views-ui-edit-view-form{
  margin: 10px 0;
}

/****************************************log-box-inversed*/
.log-box.inversed .log-box-first .right-side{
  background:transparent url(images/log-second-right.gif) no-repeat scroll right bottom;
  padding:7px 20px 8px 15px;
}

.log-box.inversed .log-box-first .left-side{
  background:#8DA6A7 url(images/log-second-left-grey.gif) no-repeat scroll left bottom;
}

.log-box.inversed .log-box-second .right-side{
  background:transparent url(images/log-first-right.gif) no-repeat scroll right bottom;
  padding:7px 15px 8px;
}

.log-box.inversed .log-box-second .left-side{
  background:#fff url(images/log-second-left-inversed.gif) no-repeat scroll left bottom;
}

.log-box.inversed .log-box-first a{
color:#FFFFFF;}

.log-box.inversed .log-box-first{
  color: #E4E4E4;
}


.log-box.inversed .log-box-second a {
color:#007398;}

.newsdata {
    color: #850027;
	font-weight: bold;
	font-family: Arial;
	font-size:0.9em;
	    }
.newsdata1 {
    color: #850027;
	font-weight: bold;
	font-family: Arial;
	font-size:0.9em;
	    }
.newstext{font-weight: lighter;
	    font-family: Tahoma;
	    }
	    
	    
.newstext td {
border: 1px solid #ccc;
}
	    
	    tbody {
	    border-top: 0px;
	    }
	    
.deputat {
font-size:12px;
font-family:Arial;
color:#2a2f3b;
background:#e4efe4;
width:100%;
}
.deputat img {
    
	border:0px;
	    
	    }
.deputat ul {
		padding:0 5px 0 5px;
		}
.deputat li {
	    list-style:none; padding-bottom:10px;
    }
.deptop {
background:#5390a3;
color:#f7f6da;
}
.deptext { background: #FFF; font-size:13px;}	
.depokrug {
font-size:14px;
font-weight:bold;
width:100px;
text-align:center;
	    }
	.depname{ font-size:12px;}
	.deptwo { width:200px; color:#586785; text-align:right;}	
	.deptwotop { width:200px;}
.strdep{ width:660px; height:250px; background:#e4efe4;}
.srttop{background:#5390a3; height: 23px;}							
.strfoto { width:115px; padding:15px 0 15px 10px; float:left;}
.strtext { padding:20px 15px 0 7px; float:left; width:508px;}
.strpriemn {padding:20px 0 7px 0;}
.strpriemn a{ text-decoration:none;}
.telefon { background:url(../../sites/default/files/phone_0.png) no-repeat left; padding:0 0 0 20px;} 
.email { background:url(../../sites/default/files/email_1.png) no-repeat left; padding:0 0 0 20px;}
.strpodval { background:#f9f9f2; padding:10px 20px 10px 10px; float:left; width:630px;}
.strpodval a { text-decoration:none;}
.strpodr { font-style:italic; margin-left:50px; background:url(../../sites/default/files/str_0.jpg) no-repeat left; padding:0 0 0 20px; color:#5390a3; }
.strsp { margin-left:50px;}	
.strsp li { list-style-image: url(../../sites/default/files/str1.jpg); }

/*выборы президента 2012*/
.prezident { color:#6E8DA2;}
.count { float:left; font-weight:bold; font-size:50px; padding:10px 5px 5px 0; }
.prezident .days {font-size: 150%; font-weight: bold;}
.date {color: #E04500;}
#edit-evadr, #edit-evtip { width:255px;}

/*Блок важных событий в календаре*/
#block-views-eventcalendar-block_2 { background:none; width:550px;}
.date-display-single { float:left; }
.view-display-id-block_2 tr, .view-display-id-block_2 th { background:none !important; border-bottom:none; vertical-align: top;}
.views-field-field-eventcal-data-value { width:60px; }



#block-menu-menu-leftmenu{ background:none;}
#block-ddblock-8 { padding:7px 20px 0 4px;}
#ddblock-8 { padding-top:10px; background: url(images/line2.gif) top repeat-x; }

.frcontent { background:#FFFFFF; position:relative; height:1%;}
.pcontent { background:#FFFFFF; }






/*Блок поздравлений*/
#block-views-pozdravlenie-block_1 { padding-left:5px;}

/*Заголовки*/
#block-block-46 { height:40px; position:relative;}
.zagolovok { margin:7px 0 0 5px; background: url(images/line1.gif) bottom repeat-x; height:40px; }


/*Верх на главной*/
.zaglushka1 { height:280px;}

.rightfront, .fotofront {float: left; height: 100%; 

        background: #fff;
        }


		
/*Главная - фото и видео*/

.mediafront { margin:0; }
.videohead { border-bottom: #c0c0c0 solid 1px; height:20px; background: url(images/videohead.jpg) no-repeat left; margin:0 0 0 5px; padding-top:15px;}
.videohead a { margin:0 0 0 100px; color:#969292; text-decoration:none;}

/*.videoheadengnew { border-bottom: #c0c0c0 solid 1px; height:35px; background: url(images/videoheadeng.jpg) no-repeat left; padding-top:30px; margin:-15px 0 -16px 0; }
.videoheadengnew a { margin-left:95px; color:#969292 !important; text-decoration:none; font-weight:normal !important;}*/

#block-block-47, #block-views-video-block_1 { height:210px; background:#eeeeee;  border: #c0c0c0 solid 1px; padding:10px; color:#000; }

#block-views-video-block_1 img { margin-top:-23px;}

.fotohead { border-bottom: #c0c0c0 solid 1px; height:20px; background: url(images/fotohead.jpg) no-repeat left; margin:0 0 0 5px; padding-top:15px;}
.fotohead a { margin:0 0 0 85px; color:#969292; text-decoration:none;}

.fotoitem {background:#eeeeee; height:228px; margin:-12px 0 0 5px; border-bottom: #c0c0c0 solid 1px; border-left: #c0c0c0 solid 1px; }
.views-field-field-gallery-face-fid { margin-top:-3px;}
.fotoitem .views-row { float:left; width:177px; border-right: #c0c0c0 solid 1px; height:228px;}
.view-gallery ul.pager{ padding:30px 0; }
.videotizer .views-row { float:left; width:165px; border-right: #c0c0c0 solid 1px; border-top: #c0c0c0 solid 1px; height:244px; padding:6px;}



.gallerytizer .views-row { float:left; width:177px; border-right: #c0c0c0 solid 1px; border-top: #c0c0c0 solid 1px; height:244px;}
.gallerytizer .imagecache-galery-front { padding:12px 6px 0 8px !important;}
.fotoitem .view-content, .gallerytizer .view-content, .videotizer .view-content{ background:none; padding:0; margin:-3px 0 0 0;}
.fotoitem .views-field-title a, .gallerytizer .views-field-title a, .pp-gallerytizer .views-field-title a{ color:#000000; text-decoration:none; font-weight:normal; margin:10px 5px; display:block;}
.imagecache-galery-front { padding:14px 2px 0 3px;}
.gallerytizer {background:#eeeeee; height:980px; margin:3px 0 0 5px; border-bottom: #c0c0c0 solid 1px; border-left: #c0c0c0 solid 1px;}
.videotizer {background:#eeeeee; height:512px; margin:3px 0 0 5px; border-bottom: #c0c0c0 solid 1px; border-left: #c0c0c0 solid 1px;}
.pp-gallerytizer {background:#eeeeee; height:244px; margin:3px 0 0 5px; border-bottom: #c0c0c0 solid 1px; border-left: #c0c0c0 solid 1px;}
.pp-gallerytizer .views-row { float:left; width:177px; border-right: #c0c0c0 solid 1px; border-top: #c0c0c0 solid 1px; height:244px;}
.pp-gallerytizer .imagecache-galery-front { padding:12px 6px 0 8px !important;}


/*Левый сайдар главной стр */	
.column-left1{
	padding: 0 10px; 
    	width: 198px;
     	float: left;     
	border-right:1px solid #BAD4A7;
	margin-top:-22px;
 
    }
.column-left1 a, .column-left a  { color:#385373; font-weight:bold; text-decoration:none;}
.column-left1 a:hover {color:#2479AF;}
#block-block-35 { margin:2px -5px 0 0; padding-top:5px;}
#block-menu-menu-revkomis h2, #block-menu-menu-sovet-deputatov-vyborg h2, #block-views-55b44f25bda72cb114c527da6bea8777 h2, #block-menu-menu-sovetdeputatov h2, #block-menu-menu-adminlist h2, #block-menu-menu-addnode h2, #block-views-vopros_otvet_for_public-block_1 h2, #block-block-49 h2, #block-menu-menu-vyborg-day h2, #block-menu-menu-evro-weeks h2, #block-menu-menu-pp-history h2, #block-menu-menu-pp-mariinka h2, #block-menu-menu-pp-prazdnik h2, #block-menu-menu-pp-contacts h2 {margin:5px -5px 0 0;}

/*Новости на главной*/


.newsitem { margin:0px 0 10px 5px; float:left; border-bottom:#385373 solid 1px; padding-bottom:10px; }
.newsdata { float:left; color:#FF6600; width:70px;}
.newsdata1 { color:#FF6600; width:70px;}
.newstext1 { padding:0 25px 0 70px; text-align:justify; }
.newstext1 h4 a{ font-weight:bold; color:#496867 !important; text-decoration:underline !important; }
.newstext1 a{ font-weight: normal; text-decoration:none !important; color:#707070 !important; }
.fullnode { margin:20px 0 50px 0; text-align:justify;}
.fullnode p{ text-indent:20px; margin-bottom:-7px !important; }
.fullnode img { float:left; padding:0 20px 10px 0;}
.line1 { height:11px; background: #FFF url(images/line1.gif) repeat-x; position:relative; clear:both;}
.banfooter { background:#dee5eb;  height:60px; padding:20px 30px; position:relative;}
img.imagecache-material{ padding-bottom:10px;}

/*Поздравления*/
.newsdata-line { float:left; color:#FF6600; margin:0 0 10px 0;}

.prilozh { padding:3px 20px; font-weight:bold; color: #507493; margin-top:-10px;}

/*Над контентом во всю ширь*/
#top-c-f { width:960px; background:#edf4e7; position:relative; height:210px; padding-top:30px;}
.m1, .m2, .m3, .m4 {
    float: left;
    height: 209px;
    padding: 0;
    width: 209px;
	margin-right:25px;
}
.m5, .m6, .m7, .m8 {
    float: left;
    height: 18px;
    padding: 35px;
    width: 150px;
	margin-right:10px;
	margin-left:10px;
	  background:#074f7b;
}
.m9 {
    float: left;
    height: 12px;
    padding: 25px;
    width: 410px;
	margin-right:10px;
	margin-left:10px;
	  background:#195478;
}
.m10 {
    float: left;
    height: 12px;
    padding: 25px;
    width: 410px;
	margin-right:10px;
	margin-left:10px;
	  background:#07456b;
}
.m11 {
    height: 20px;
     padding: 10px;
    width: 920px;
	margin-right:10px;
	margin-left:10px;
	  background:#07456b; 
}
.m12 {
 float: left;
    height: 26px;
	 padding-top: 0px;
	 padding-bottom: 23px;
    width: 50px;
	margin-right:10px;
	margin-left:10px;
	  background:#07456b;
}
.m13 {
   float: left;
    height: 20px;
     padding: 10px;
    width: 920px;
	margin-right:10px;
	margin-left:10px;
	  background:#07456b; 
}
.m1 {
    background: url("images/menu1.jpg") no-repeat scroll 0 0 transparent; margin-left:10px;
}
.m2 {
    background: url("images/menu2.jpg") no-repeat scroll 0 0 transparent;
}
.m3 {
    background: url("images/menu3.jpg") no-repeat scroll 0 0 transparent;
}
.m4 {
    background: url("images/menu4.jpg") no-repeat scroll 0 0 transparent;
}

#top-c-f h2 {
    font-weight: normal;
    padding: 155px 0 0 5px;
    width: 200px;
}
#top-c-f a {
    color: #FFFFFF; text-decoration:none;
}
.view-pp .views-row { float:left; width:46%; }
.view-pp .views-row-1 { margin-right:53px; }
#bottomrow {background:#dee5eb;  height:100px; padding:20px 30px; position:relative;}
#bottomrow .block { float:left; margin-right:50px; width:350px;}
.matimg { width:110px; float:right;}
.mat-body { float:left; width:500px;}

.field-field-pp-afisha-plakat { margin:30px 0; }
.field-field-pp-afisha-foto { float:left; padding-right:20px;}
.field-field-pp-afisha-gall { clear:both; padding:30px 0;}
.field-field-pp-afisha-gall .field-items .field-item { float:left; padding-right:20px;}
.glavatr { background-color: #5390a3;}
.glavatr1 { background-color: #e4efe4;}
.glavatr2 { color: #f7f6da;}
.glavatr2 a { color: #f7f6da;}
.glavatr3 {  font-size: 10px;}
.glavatr4 {  background-color: #ffffff;}
.glavatr5 {  color: #99999e;
font-size: 12px;}
.glavatr6{  color: #576869;
font-size: 12px;}
.glavatr7{  color: #008080;}
.glavatr8{  color: #b22222;}
.glavatr9{  color: #2a2f3b;}
.glavatr10{  color: #586785;}
.glavatr11{  color: #f9f9f2;}
.stil1 {
 font-size: 14px;
 font-weight: bold;
}

/*
***Типы материалов****
*/
/*Объявления*/
.obyavleniya { background:#e4efe4; color:#586785; padding:5px 20px;}

/*Официальные документы*/
.docs { background:#e4efe4; font-size:12px; margin-bottom:20px;
	}
.docs .docs-arch { padding:20px;}
.docs .view-content { padding:20px;}
.docs .pager { padding-bottom:20px;}
.docs h2 { background:#5390a3; color:#f7f6da; font-size:14px; text-transform:none; padding:5px 20px;}
ol.docs-list { padding:20px;}
.docs-list li{ font-weight:bold; font-size:14px; padding-bottom:10px; background: url("images/node-bg.gif") repeat-x scroll left bottom transparent;
    border-bottom: 1px solid #C2D3CF; margin-bottom:10px;}
.docs-list a { text-decoration:none;}
.docs .views-field-created, .docs .views-field-field-doc-file-fid, .docs .views-field-field-doc-exp-date-value { display:none; clear:both;}
.docs table { margin-top:-20px;}


/*Певческое поле*/

/*Сотрудники*/
.pp-sotrudnik { font-weight:bold; padding-bottom:50px; float:left; width:670px;}
.pp-sotrudnik img{ float:left; margin: 0 30px 0 50px; }

/*Видеоплеер - flowplayer*/

section.blurb .box{
    padding:0;
}
/* styling of the container. */

a.myPlayer {
    display:block;
    width: 662px;
    height:480px;
    text-align:center;
    margin:15px 0 0 0;
    float:left;
    border:1px solid #999;
}

/* play button */
a.myPlayer img {
    margin-top:200px;
    border:0px;
}

/* when container is hovered we alter the border color */
a.myPlayer:hover {
    border:1px solid #000;
}
 ul.checked{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.checked li {
	padding: 0 0 0 26px;
	background: url('http://vbglenobl.ru/themes/vbglenobl/images/check.png') 0px 3px no-repeat;
	margin-bottom: 6px;
}
#block-views-eventcalendar-block_2 .date-display-single { color:#FF6600; padding-right:15px;}
.to-top {
 background-color: #4c8ca2;
    background-image: url('/themes/vbglenobl/images/arrow1.png');
    background-repeat: no-repeat;
    bottom: -100px;
    cursor: pointer;
    height: 140px;
    overflow: auto;
    position: fixed;
    right: 210px;
    text-indent: -99999px;
    transition: all 0.7s ease-in-out 0s;
    width: 40px;
    z-index: 9999;
	border-radius: 5px;
}
.view-fotodnya .views-field-title{
		    text-align:center;
	}
.view-fotodnya1 .views-field-title{
    font-size: 1.0em;
    font-weight: bold;
    margin:0;
	font-size:14px;
    font-family: Tahoma;
		margin-bottom: 15px;
		    text-align:center;
	}
.views-field-field-fotodnya-title2-value {
    font-size: 1.0em;
    font-weight: bold;
	font-size:14px;
    font-family: Tahoma;
			margin-bottom: 15px;
					margin-top: 15px;
					    text-align:center;
						border-top: 1px solid #c2d3cf;
							padding-top: 20px;
	}
	.views-field-field-fotodnya-title3-value{
    font-size: 1.0em;
    font-weight: bold;
			margin-bottom: 15px;
					margin-top: 15px;
					    text-align:center;
	font-size:14px;
    font-family: Tahoma;
	padding-top: 20px;
	border-top: 1px solid #c2d3cf;
	}
.wp-block-button__link {
    border-radius: 7px;
    font-family: "PT Sans",sans-serif;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.29);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.29);
    box-shadow: 0 0 3px rgba(0,0,0,.29);
    background: #00a89c;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#00a89c, endColorstr=#6970cb)";
    background: -webkit-linear-gradient(80deg, #00a89c 23%, #6970cb 100%);
    background: -moz-linear-gradient(80deg, #00a89c 23%, #6970cb 100%);
    background: -ms-linear-gradient(80deg, #00a89c 23%, #6970cb 100%);
    background: -o-linear-gradient(80deg, #00a89c 23%, #6970cb 100%);
    background: linear-gradient(80deg, #00a89c 23%, #6970cb 100%);
    min-width: 180px;
    min-height: 3.33rem;
    font-size: 1rem;
    line-height: 1.55;
    color: #fff !important;
    padding: .89rem 2.5rem;
}
.clear {
  clear: both;
}
.view-fotodnya1 	.item-list ul li, ul.menu li
{
list-style: outside none none;
	}
	.view-fotodnya 	.item-list ul li, ul.menu li
{
list-style: outside none none;
	}
/* Английский видео  
.videoheadeng { border-bottom: #c0c0c0 solid 1px; height:35px; background: url(images/videoheadeng.jpg) no-repeat left; padding-top:30px; margin:-15px 0 -16px 0; }
#block-block-62,*/ #block-views-videoeng-block_1{ height:210px; background:#eeeeee;  border: #c0c0c0 solid 1px; padding:10px; color:#969292; font-weight:normal;}/*Видео eng*/
#block-views-video-block_1 img { margin-top:-23px;}

/* Видео на главной после редизайна
#block-views-videogallery-block_1 { height:180px; background:#eeeeee;  border: #c0c0c0 solid 1px; padding:20px; color:#000; }
